body
{
         behavior: url(hover.htc);
}

/* Funktionsmenuü */
div#Funktionmenue ul.Funktionmenue
{
        margin:0;
        margin-top:0;
         margin-left:5;
         padding:0;
         padding-top:0;
        list-style:none;

  

         padding-left:5;



}


}

div#Funktionmenue ul.Funktionmenue li:hover
{
        background:#CA6500;
}

/* untermenue */
ul.Funktionsubmenue
{
        display:none;
        margin:0;
        padding:0;
         list-style:none;
         width:120px;
}
ul.Funktionsubmenue li
{
        margin:0;
         margin-left:0;
        padding:0;
         padding-left:0;
        list-style:none;
        border:2;
        clear:both;
        background:#FF00FF;
         text-align: left;
         width:120px;
         height:14;

}
ul.Funktionsubmenue li:hover
{
        margin:0;
        padding:0;
         padding-left:0;
        list-style:none;
         color:#FFFFFF;
        border:0;
        background:#FF9B37;
         width:120px;
         height:14;
}


/* menue aufklappen */
div#Funktionmenue .Funktionmenue li:hover ul.Funktionsubmenue
{
        display:block;

}


/* links im menue */
div#Funktionmenue ul.Funktionmenue a:link, div#Funktionmenue ul.Funktionmenue a:visited
{
        color:#000;
        text-decoration:none;
        display:block;
        width:100%;
}
div#Funktionmenue ul.Funktionmenue a:hover, div#Funktionmenue ul.Funktionmenue a:active, div#Funktionmenue ul.Funktionmenue a:focus
{
        color:#000;
        text-decoration:none;
        display:block;
}

/* untermenue hintergrund setzen */
div#Funktionmenue ul.Funktionmenue ul.Funktionsubmenue a
{
        background:#FF9B37;


}
div#Funktionmenue ul.Funktionmenue ul.Funktionsubmenue a:hover
{
        background:#FF8200;
         color:#FFFFFF;

 }

 /* nebenmenue */
div#FunktionNebenmenue ul.Funktionmenue
{
        margin:0;
         margin-left:45;
         padding:0;
         padding-top:0;
        list-style:none;
        position:absolute;
        width:900px;




}
 ul.Funktionmenue li
{
        float:left;
        margin:0;
         margin-top:0;
         margin-left:1px;
        padding:0;
          padding-top:0;
                    padding-left:0;
        list-style:none;
        background:#FF9B37;
        width:120px;
        padding-top:0;
         padding-bottom:0;
        color:#000;
        font-family:Arial;
        font-size:10px;
         text-align: center;
         height:14;



}

div#FunktionNebenmenue ul.Funktionmenue li:hover
{
        background:#CA6500;
}

/* untermenue */
ul.Funktionsubmenue
{
        display:none;
        margin:0;
        padding:0;
         list-style:none;
         width:120px;
}
ul.Funktionsubmenue li
{
        margin:0;
         margin-left:0;
        padding:0;
         padding-left:0;
        list-style:none;
        border:0;
        clear:both;
        background:#FF8200;
         text-align: left;
         width:120px;
         height:14;

}
ul.Funktionsubmenue li:hover
{
        margin:0;
        padding:0;
         padding-left:0;
        list-style:none;
         color:#FFFFFF;
        border:0;
        background:#FF9B37;
         width:120px;
         height:14;
}


/* menue aufklappen */
div#FunktionNebenmenue .Funktionmenue li:hover ul.Funktionsubmenue
{
        display:block;

}


/* links im menue */
div#FunktionNebenmenue ul.Funktionmenue a:link, div#FunktionNebenmenue ul.Funktionmenue a:visited
{
        color:#000;
        text-decoration:none;
        display:block;
        width:100%;
}
div#FunktionNebenmenue ul.Funktionmenue a:hover, div#FunktionNebenmenue ul.Funktionmenue a:active, div#FunktionNebenmenue ul.Funktionmenue a:focus
{
        color:#000;
        text-decoration:none;
        display:block;
}

/* untermenue hintergrund setzen */
div#FunktionNebenmenue ul.Funktionmenue ul.Funktionsubmenue a
{
        background:#FF9B37;


}
div#FunktionNebenmenue ul.Funktionmenue ul.Funktionsubmenue a:hover
{
        background:#FF8200;
         color:#0000FF;

 }